body,
html {
  height: 100%;
  overflow: hidden;
}

/* フッターリンクの微調整 */
.hero-footer a {
  /* 下線を常に表示するように変更 */
  text-decoration: underline;
  color: inherit;
  transition: opacity 0.4s;
  /* 下線の位置を少し下げて洗練された印象にする設定 */
  text-underline-offset: 3px;
}

.hero-footer a:hover {
  opacity: 0.5;
}
